---
sequence:
  - action: remote.send_command
    metadata: {}
    data:
      num_repeats: 1
      delay_secs: 0.4
      hold_secs: 0
      device: triangle_ln01a
      command: power_toggle
    target:
      entity_id: remote.rm4pro
    alias: Turn on Triangle LN01A
  - action: remote.send_command
    metadata: {}
    data:
      num_repeats: 1
      delay_secs: 0.4
      hold_secs: 0
      device: lg_oled_c1
      command: power_toggle
    target:
      entity_id: remote.rm4pro
    alias: Turn on TV OLED LG C1
  - alias: Turn on PORTTA HDMI Matrix Switch
    action: remote.send_command
    metadata: {}
    data:
      num_repeats: 1
      delay_secs: 0.4
      hold_secs: 0
      device: portta_matrix_switch
      command: power_toggle
    target:
      entity_id: remote.rm4pro
  - alias: Turn on Retrotink 5x
    action: remote.send_command
    metadata: {}
    data:
      num_repeats: 1
      delay_secs: 0.4
      hold_secs: 0
      device: retrotink_5x
      command: power_toggle
    target:
      entity_id: remote.rm4pro
  - action: input_boolean.turn_on
    metadata: {}
    data: {}
    target:
      entity_id:
        - input_boolean.tv_oled_lg_c1
        - input_boolean.triangle_ln01a
        - input_boolean.portta_hdmi_matrix_switch
        - input_boolean.retrotink_5x
  - delay:
      hours: 0
      minutes: 0
      seconds: 5
      milliseconds: 0
  - action: remote.send_command
    metadata: {}
    data:
      num_repeats: 1
      delay_secs: 0.4
      hold_secs: 0
      device: triangle_ln01a
      command: input_optical
    target:
      entity_id: remote.rm4pro
    alias: Set input on Triangle LN01A to Optical
  - alias: Set input on TV OLED LG C1 to HDMI2
    action: remote.send_command
    metadata: {}
    data:
      num_repeats: 1
      delay_secs: 0.4
      hold_secs: 0
      device: lg_oled_c1
      command: input_hdmi2
    target:
      entity_id: remote.rm4pro
  - alias: Set input on PORTTA HDMI Matrix Switch to A3
    action: remote.send_command
    metadata: {}
    data:
      num_repeats: 1
      delay_secs: 0.4
      hold_secs: 0
      device: portta_matrix_switch
      command: a3
    target:
      entity_id: remote.rm4pro
alias: consonance_activities_rgb_consoles
description: ""
icon: mdi:nintendo-game-boy
